@import url("https://fonts.googleapis.com/css?family=Open+Sans&display=swap");

body,
html {
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Open Sans";
}
.app {
  width: 100%;
  min-height: 100%;
  background-color: #ffffff;
}
.top-bar-brand img {
  /* margin-left: 15px; */
  height: 28px;
  transition: all 0.333s ease-out;
  vertical-align: inherit;
}
.app-header {
  position: fixed;
  width: 100%;
  height: 60px;
  top: 0;
  right: 0;
  left: 0;
  height: 3.5rem;
  background-color: #0788d9;
  background-image: linear-gradient(to right, #0790e1, #00539b);
  color: #fff;
  -webkit-box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
    0 1px 3px 0 rgba(61, 70, 79, 0.15);
  box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
    0 1px 3px 0 rgba(61, 70, 79, 0.15);
  z-index: 1030;
}
.app-header ul li a {
  color: #fff;
  font-size: 18px;
}

.app-header li.nav-item .dropdown-menu {
  color: #FFF;
}

.app-header li.nav-item .dropdown-menu .dropdown-item {
  font-size: 13px;
  background-color: #fff;
  font-family: "Open Sans";

}

.app-header li.nav-item .dropdown-menu > a {
  color: #000;
}
.top-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 3.5rem;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.top-bar-search {
  max-width: 1140px;
}
@media (min-width: 992px) {
  .top-bar-search {
    max-width: 960px;
  }
}

@media (min-width: 768px) {
  .top-bar-search {
    max-width: 720px;
  }
}

.top-bar-search {
  width: 100%;
  margin-right: auto;
}
.top-bar-search .btn-outline-secondary {
  color: #fff;
  background-color: #014f8f;
  background-image: none;
  border: 0px;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
}
.top-bar-search .form-control {
  color: #fff;
  background-color: #014f8f;
  background-clip: padding-box;
  border: 0px;
  border-radius: 7px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.app-header .btn-account {
  padding: 0 1rem;
  min-width: 3.5rem;
  min-height: 3.5rem;
  border-left: 1px solid rgba(0, 0, 0, 0.12);
}
.top-bar-item,
.top-bar-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.top-bar-list {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.top-bar-item-right,
.top-bar-search {
  margin-left: auto;
}
@media (min-width: 992px) {
  .top-bar-item {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

.header-nav {
  padding: 0 0.5rem;
}

@media (min-width: 768px) {
  .top-bar-item {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

.top-bar-item {
  padding: 0;
}

.top-bar-item,
.top-bar-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.btn-account {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  border: 0;
  -ms-flex-wrap: none;
  flex-wrap: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: none;
  color: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  -webkit-transition: background-color 0.15s;
  transition: background-color 0.15s;
  outline: 0;
}

.app-header .btn-account .account-summary {
  max-width: 10rem;
}

.btn-account .account-summary {
  margin-left: 0.5rem;
  display: block;
  text-align: left;
}

.btn-account .account-description,
.btn-account .account-name {
  margin: 0;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 500;
  line-height: 1rem;
}

.btn-account .account-description {
  font-size: 0.75rem;
  font-weight: 400;
  opacity: 0.7;
  font-size: 12px !important;
}

.btn-account .account-description,
.btn-account .account-name {
  margin: 0;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 500;
  line-height: 1rem;
  font-size: 14px;
}

.app-header .btn-account:hover {
  background-color: hsla(0, 0%, 100%, 0.12);
}

.app-header .btn-account {
  padding: 0 1rem;
  min-width: 3.5rem;
  min-height: 3.5rem;
  border-left: 1px solid rgba(0, 0, 0, 0.12);
}

.btn-account:focus,
.btn-account:hover {
  color: inherit;
  text-decoration: none;
  outline: 0;
}

.navbar-nav.ml-auto .dropdown-toggle::after {
  border: 0px;
}

.sheet-container {
  padding: 30px;
}

.sheet-header {
  border-bottom: 1px solid rgb(72, 176, 247, 1);
}

/* sidenav */
.sidenav {
  height: 100%;
  width: 210px;
  position: fixed;
  z-index: 1;
  top: 55px;
  left: 0;
  background-color: #f5f6f8;
  overflow-x: hidden;
  padding-top: 20px;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 16px;
  color: #505050;
  display: block;
  font-weight: 600;
  min-width: 80px;
  max-width: 80px;
}

.sidenav a.active {
  color: #0790e1;
}

.sidenav a > i {
  color: #a9a7a8;
}

.sidenav a.active > i {
  color: #0790e1;
}

.sidenav a:hover {
  color: #0790e1;
}

.main {
  margin-left: 160px; /* Same as the width of the sidenav */
  font-size: 16px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }

  .sidenav a {
    font-size: 16px;
  }
}

.margin_left {
  margin-left: 9px;
}

.dropdown-menu {
  position: absolute;
  top: 118%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 0px;
  border-radius: 8px;
  box-shadow: 0px 7px 15px 5px #ccc;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 600;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border-bottom: 1px solid #ccc;
  padding: 8px 19px;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: transparent;
}

.btn-group.show > .dropdown-arrow,
.dropdown.show > .dropdown-arrow {
  display: block;
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
  -webkit-animation: showArrow 0.3s ease-in-out;
  animation: showArrow 0.3s ease-in-out;
}

.btn-group .dropdown-arrow-left,
.dropdown .dropdown-arrow-left {
  left: 2rem;
}

.btn-group .dropdown-arrow,
.dropdown .dropdown-arrow {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  overflow: hidden;
  height: 1.25rem;
  width: 1.25rem;
  margin-top: -18px;
  margin-left: -10px;
  pointer-events: none;
  z-index: 1001;
}

@media (max-width: 768px) {
  .navbar-toggle {
    display: none;
  }

  .book-description-border
  {
    font-size: 9pt;
  }
  
  .book-description-border p
  {
    font-size: 9pt;
  }

}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-default .navbar-toggle {
  border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.btn-group .dropdown-arrow:before,
.dropdown .dropdown-arrow:before {
  content: "";
  position: absolute;
  bottom: -0.375rem;
  left: 50%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  height: 0.75rem;
  width: 0.75rem;
  margin-left: -5px;
  background-color: hsla(0, 0%, 100%, 0.98);
  -webkit-box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
    0 2px 7px 1px rgba(61, 70, 79, 0.16);
  box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
    0 2px 7px 1px rgba(61, 70, 79, 0.16);
  pointer-events: none;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#dismiss {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background: #000;
  position: absolute;
  color: #fff;
  top: 10px;
  right: -34px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: none;
}

#dismiss:hover {
  background: #fff;
  color: #7386d5;
}

.overlay {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  z-index: 998;
  display: none;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
  width: 100%;
  padding: 20px;
  padding-bottom: 46px;
  min-height: 100vh;
  transition: all 0.3s;
  position: absolute;
  top: 0;
  right: 0;
  padding-top: 6%;
  background-color: white;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background-color: transparent;
}

.app-aside {
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 0;
  color: inherit;
  background-color: #364655;
  z-index: 1030;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}

@media (min-width: 768px) {
  .app-aside {
    top: 3.5rem;
    width: 15rem;
    border-right: 1px solid #e9eaeb;
    z-index: 1;
  }
}

.aside-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}

.aside-menu {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
  background-color: #374655;
  min-width: 220px;
  max-width: 280px;
}

.stacked-menu {
  padding-top: 1rem;
  width: 100%;
  margin-bottom: 1rem;
  position: relative;
  padding: 0;
  background-color: #364655;
}

.menu-item.active {
  border-left: 4px solid #078fe1;
  background-color: #283746;
  color: #ffffff;
  height: 45px;
}

.menu-item.active a {
  color: #ffffff;
}

.stacked-menu ul.menu {
  display: block;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.stacked-menu .menu-item.active:not(.has-child) > .menu-link {
  font-weight: 700;
}

.side-submenu .menu-item {
  text-indent: 30px;
  background-color: #283746;
  color: #ffffff;
}

.side-submenu .menu-item a {
  font-size: 16px;
  color: #ffffff;
  height: 45px;
  line-height: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-weight: 400;
  color: #c8cacc;
}

.side-submenu .menu-item a:hover {
  color: #fff;
}

.menu-text {
  font-weight: 700;
}

/*
.stacked-menu>.menu>.menu-item>.menu-link {
    color: #979797;
    font-weight: 700;
    font-size: 16px;
}
.stacked-menu>.menu>.menu-item>.menu-link:hover {
    color: #078FE1;
}
*/
/*
.stacked-menu>.menu>.menu-item.active>.menu-link {
    background-color: #f5f5f5;
    color: #078FE1;
}
.stacked-menu .menu-item.active>.menu-link {
    background-color: transparent;
    color: #078FE1;
}
*/
@media (min-width: 768px) {
  .stacked-menu .menu-link {
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}

.stacked-menu .menu-link {
  font-size: 1rem;
  outline: 0;
}

.stacked-menu .menu-link {
  position: relative;
  display: block;
  color: #c8cacc;
  text-decoration: none;
}

.stacked-menu .menu-link,
.stacked-menu .menu-subhead {
  padding: 20px 15px;
  font-size: 16px;
  line-height: 20px;
  overflow: hidden;
  height: 60px;
}

.stacked-menu > .menu > .menu-item.has-open > .menu-link,
.stacked-menu > .menu > .menu-item > .menu-link:focus,
.stacked-menu > .menu > .menu-item > .menu-link:hover {
  color: #fff;
}

.hamburger-squeeze .hamburger-inner {
  -webkit-transition-duration: 75ms;
  transition-duration: 75ms;
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
  width: 1.25rem;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
  position: absolute;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -1px;
}

.hamburger-squeeze .hamburger-inner:before {
  -webkit-transition: top 75ms ease 0.12s, opacity 75ms ease;
  transition: top 75ms ease 0.12s, opacity 75ms ease;
}

.hamburger-inner:before {
  top: -6px;
}

.hamburger-inner:after,
.hamburger-inner:before {
  content: "";
  display: block;
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
  width: 1.25rem;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
  position: absolute;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.hamburger-squeeze .hamburger-inner:after {
  -webkit-transition: bottom 75ms ease 0.12s,
    -webkit-transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 75ms ease 0.12s,
    -webkit-transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 75ms ease 0.12s,
    transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 75ms ease 0.12s,
    transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19),
    -webkit-transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger-inner:after {
  bottom: -6px;
}

.hamburger-inner:after,
.hamburger-inner:before {
  content: "";
  display: block;
}

.hamburger {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  /* justify-content: center; */
  padding: 0.5rem;
  cursor: pointer;
  height: 2.25rem;
  width: 2.25rem;
  -webkit-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  border-radius: 0.25rem;
  margin: 0;
  overflow: visible;
  outline: 0;
}

@media (min-width: 768px) and (max-width: 900px) {
  .app-aside.has-open {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  .top-bar-item {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .aside-header {
    display: block !important;
  }
  .top-bar-search {
    padding-right: 1rem;
    padding-left: 0.5rem;
  }
  .app-aside {
    top: 1.5rem;
    width: calc(100vw - 3.5rem);
    min-width: 13.75rem;
    max-width: 17.5rem;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    z-index: 1050;
    border-right: 0;
  }
  .app-aside {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 0;
    color: inherit;
    background-color: #f5f5f5;
    z-index: 1030;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  }
  .aside-header .btn-account {
    padding: 1rem;
    width: 100%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .btn-account .account-icon {
    position: absolute;
    right: 1rem;
    top: 50%;
    font-size: 0.875rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.7;
  }
  .btn-account .account-icon .caret,
  .btn-account .account-icon .fa-caret-down {
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  }
  .btn-account .account-summary {
    margin-left: 0.5rem;
    display: block;
    text-align: left;
  }
  .aside-header .btn-account .account-name {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
  .btn-account .account-description,
  .btn-account .account-name {
    margin: 0;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 500;
    line-height: 1rem;
  }
  .aside-header {
    position: relative;
    display: block;
    background-color: #fff;
    -webkit-box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
      0 1px 3px 0 rgba(61, 70, 79, 0.15);
    box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
      0 1px 3px 0 rgba(61, 70, 79, 0.15);
    z-index: 3;
  }
  .app-header .btn-account {
    padding: 0;
    min-width: 0;
    min-height: 0;
    border-left: 0;
  }
}

@media (max-width: 767.98px) {
  .app-aside.has-open {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  .top-bar-brand {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 11px;
    width: 98px;
  }
  .top-bar-item {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .top-bar-search {
    padding-right: 1rem;
    padding-left: 0.5rem;
  }
  .app-aside {
    top: 0;
    width: calc(100vw - 3.5rem);
    min-width: 13.75rem;
    max-width: 17.5rem;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    z-index: 1050;
    border-right: 0;
  }
  .app-aside {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 0;
    color: inherit;
    background-color: #f5f5f5;
    z-index: 1030;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  }
  .aside-header .btn-account {
    padding: 1rem;
    width: 100%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .btn-account .account-icon {
    position: absolute;
    right: 1rem;
    top: 50%;
    font-size: 0.875rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.7;
  }
  .btn-account .account-icon .caret,
  .btn-account .account-icon .fa-caret-down {
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  }
  .btn-account .account-summary {
    margin-left: 0.5rem;
    display: block;
    text-align: left;
  }
  .aside-header .btn-account .account-name {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
  .btn-account .account-description,
  .btn-account .account-name {
    margin: 0;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 500;
    line-height: 1rem;
  }
  .aside-header {
    position: relative;
    display: block;
    background-color: #fff;
    -webkit-box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
      0 1px 3px 0 rgba(61, 70, 79, 0.15);
    box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
      0 1px 3px 0 rgba(61, 70, 79, 0.15);
    z-index: 3;
  }
  .app-header .btn-account {
    padding: 0;
    min-width: 0;
    min-height: 0;
    border-left: 0;
  }
}

.top-bar-item-full {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.top-bar-item {
  padding: 0;
}
.top-bar-item,
.top-bar-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.top-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 3.5rem;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
@media (min-width: 768px) {
  .top-bar-brand {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.top-bar-brand {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* Larger than desktop */
@media (max-width: 1000px) and (min-width: 993px) {
  .app-aside.has-open {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  .top-bar-item {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .aside-header {
    display: block !important;
  }
  .top-bar-search {
    padding-right: 1rem;
    padding-left: 0.5rem;
  }
  .app-aside {
    top: 1.5rem;
    width: calc(100vw - 3.5rem);
    min-width: 13.75rem;
    max-width: 17.5rem;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    z-index: 1050;
    border-right: 0;
  }
  .app-aside {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 0;
    color: inherit;
    background-color: #f5f5f5;
    z-index: 1030;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  }
  .aside-header .btn-account {
    padding: 1rem;
    width: 100%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .btn-account .account-icon {
    position: absolute;
    right: 1rem;
    top: 50%;
    font-size: 0.875rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.7;
  }
  .btn-account .account-icon .caret,
  .btn-account .account-icon .fa-caret-down {
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  }
  .btn-account .account-summary {
    margin-left: 0.5rem;
    display: block;
    text-align: left;
  }
  .aside-header .btn-account .account-name {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
  .btn-account .account-description,
  .btn-account .account-name {
    margin: 0;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 500;
    line-height: 1rem;
  }
  .aside-header {
    position: relative;
    display: block;
    background-color: #fff;
    -webkit-box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
      0 1px 3px 0 rgba(61, 70, 79, 0.15);
    box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
      0 1px 3px 0 rgba(61, 70, 79, 0.15);
    z-index: 3;
  }
  .app-header .btn-account {
    padding: 0;
    min-width: 0;
    min-height: 0;
    border-left: 0;
  }
}

/* Larger than Desktop HD */
@media (max-width: 1200px) and (min-width: 1001px) {
  .app-aside.has-open {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  .top-bar-item {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .aside-header {
    display: block !important;
  }
  .top-bar-search {
    padding-right: 1rem;
    padding-left: 0.5rem;
  }
  .app-aside {
    top: 1.5rem;
    width: calc(100vw - 3.5rem);
    min-width: 13.75rem;
    max-width: 17.5rem;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    z-index: 1050;
    border-right: 0;
  }
  .app-aside {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 0;
    color: inherit;
    background-color: #f5f5f5;
    z-index: 1030;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  }
  .aside-header .btn-account {
    padding: 1rem;
    width: 100%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .btn-account .account-icon {
    position: absolute;
    right: 1rem;
    top: 50%;
    font-size: 0.875rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.7;
  }
  .btn-account .account-icon .caret,
  .btn-account .account-icon .fa-caret-down {
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  }
  .btn-account .account-summary {
    margin-left: 0.5rem;
    display: block;
    text-align: left;
  }
  .aside-header .btn-account .account-name {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
  .btn-account .account-description,
  .btn-account .account-name {
    margin: 0;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 500;
    line-height: 1rem;
  }
  .aside-header {
    position: relative;
    display: block;
    background-color: #fff;
    -webkit-box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
      0 1px 3px 0 rgba(61, 70, 79, 0.15);
    box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
      0 1px 3px 0 rgba(61, 70, 79, 0.15);
    z-index: 3;
  }
  .app-header .btn-account {
    padding: 0;
    min-width: 0;
    min-height: 0;
    border-left: 0;
  }
}

@media (max-width: 1440px) and (min-width: 1201px) {
    .app-aside.has-open {
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
    }
    .top-bar-item {
      padding-right: 1rem;
      padding-left: 1rem;
    }
    .aside-header {
      display: block !important;
    }
    .top-bar-search {
      padding-right: 1rem;
      padding-left: 0.5rem;
    }
    .app-aside {
      top: 1.5rem;
      width: calc(100vw - 3.5rem);
      min-width: 13.75rem;
      max-width: 17.5rem;
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0);
      z-index: 1050;
      border-right: 0;
    }
    .app-aside {
      position: fixed;
      bottom: 0;
      left: 0;
      padding: 0;
      color: inherit;
      background-color: #f5f5f5;
      z-index: 1030;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transition: -webkit-transform 0.2s ease-in-out;
      transition: -webkit-transform 0.2s ease-in-out;
      transition: transform 0.2s ease-in-out;
      transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
    }
    .aside-header .btn-account {
      padding: 1rem;
      width: 100%;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
    }
    .btn-account .account-icon {
      position: absolute;
      right: 1rem;
      top: 50%;
      font-size: 0.875rem;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      opacity: 0.7;
    }
    .btn-account .account-icon .caret,
    .btn-account .account-icon .fa-caret-down {
      -webkit-transition: -webkit-transform 0.2s ease-in-out;
      transition: -webkit-transform 0.2s ease-in-out;
      transition: transform 0.2s ease-in-out;
      transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
    }
    .btn-account .account-summary {
      margin-left: 0.5rem;
      display: block;
      text-align: left;
    }
    .aside-header .btn-account .account-name {
      font-size: 1.125rem;
      line-height: 1.5rem;
    }
    .btn-account .account-description,
    .btn-account .account-name {
      margin: 0;
      display: block;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      font-weight: 500;
      line-height: 1rem;
    }
    .aside-header {
      position: relative;
      display: block;
      background-color: #fff;
      -webkit-box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
        0 1px 3px 0 rgba(61, 70, 79, 0.15);
      box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
        0 1px 3px 0 rgba(61, 70, 79, 0.15);
      z-index: 3;
    }
    .app-header .btn-account {
      padding: 0;
      min-width: 0;
      min-height: 0;
      border-left: 0;
    }
  }

  @media (max-width: 2560px) and (min-width: 1441px) {
    .content-section {
      margin-left: 0;
    }
    .app-aside.has-open {
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
    }
    .top-bar-item {
      padding-right: 1rem;
      padding-left: 1rem;
    }
    .aside-header {
      display: block !important;
    }
    .top-bar-search {
      padding-right: 1rem;
      padding-left: 0.5rem;
    }
    .app-aside {
      top: 1.5rem;
      width: calc(100vw - 3.5rem);
      min-width: 13.75rem;
      max-width: 17.5rem;
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0);
      z-index: 1050;
      border-right: 0;
    }
    .app-aside {
      position: fixed;
      bottom: 0;
      left: 0;
      padding: 0;
      color: inherit;
      background-color: #f5f5f5;
      z-index: 1030;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transition: -webkit-transform 0.2s ease-in-out;
      transition: -webkit-transform 0.2s ease-in-out;
      transition: transform 0.2s ease-in-out;
      transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
    }
    .aside-header .btn-account {
      padding: 1rem;
      width: 100%;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
    }
    .btn-account .account-icon {
      position: absolute;
      right: 1rem;
      top: 50%;
      font-size: 0.875rem;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      opacity: 0.7;
    }
    .btn-account .account-icon .caret,
    .btn-account .account-icon .fa-caret-down {
      -webkit-transition: -webkit-transform 0.2s ease-in-out;
      transition: -webkit-transform 0.2s ease-in-out;
      transition: transform 0.2s ease-in-out;
      transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
    }
    .btn-account .account-summary {
      margin-left: 0.5rem;
      display: block;
      text-align: left;
    }
    .aside-header .btn-account .account-name {
      font-size: 1.125rem;
      line-height: 1.5rem;
    }
    .btn-account .account-description,
    .btn-account .account-name {
      margin: 0;
      display: block;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      font-weight: 500;
      line-height: 1rem;
    }
    .aside-header {
      position: relative;
      display: block;
      background-color: #fff;
      -webkit-box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
        0 1px 3px 0 rgba(61, 70, 79, 0.15);
      box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05),
        0 1px 3px 0 rgba(61, 70, 79, 0.15);
      z-index: 3;
    }
    .app-header .btn-account {
      padding: 0;
      min-width: 0;
      min-height: 0;
      border-left: 0;
    }
  }

/** INGRAM STYLE GUIDE COLOR SCHEME **/

.btn-primary {
  background-color: #007bc7;
}

.btn-secondary {
  background-color: #eaedf0;
  color: #000000;
}

.btn-success {
  background-color: #7dc048;
}

.btn-info {
  background-color: #169fdb;
}

.btn-dark {
  background-color: #262a2c;
}


.modal-75w {
    width: 75%;
    max-width: none!important;
}

.no-result{
    text-align: center;
    margin-top: 2%;
}

.format-table{
    font-size: 9pt;
}

.profit-box{
    font-weight: bold;
    color: green
}

.default-button{
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    user-select: none;
    background-color: transparent;
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-size: 0.75rem !important;
    border-radius: 8px !important;
}



/****************************Subscription CSS******************************************************/

#tbSubscription thead span{
  font-size: 35px;
}

#tbSubscription tbody tr{
  text-align:center
}

#tbSubscription tbody td:first-child{
  text-align:left
}

#tbSubscription tbody tr i{
  color:darkblue;
}

#tbSubscription{
  border: none;
}

#tbSubscription .recom{
  border: none;
}

#tbSubscription .recom tr th{
  border: none;
}

.recom-text{
  background: #0790e1 !important;
  color: white;
}

.recom-text div{
  font-size: 0.7em;
    font-weight: inherit;
    font-style: italic;
}

.subscription-card{
  width: 25%;
}

.subscription-promo-apply-text{
  font-size: 11pt;
  color: #31708f;
  text-align: center;
}

/****************************End Subscription CSS******************************************************/

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #007bc7 !important;
  border-color: #007bc7;
}

#pageDropDown{
    height: 32px;
    margin-top: 6px;
    background: #007bc7;
    border: #007bc7;
    font-size: 11pt;
}

.row .react-bootstrap-table-pagination .react-bootstrap-table-pagination-list{
  margin-top: -14px;
}

.search-box{
  height: 38px !important;
}


.page-header{
  text-align: left;
  /* border-bottom: 1px solid #0788d9;
  padding-bottom: 8px; */
  font-size: 1.7em;
  font-weight: bold;
}

.table > thead > tr > th{
  border: none;
}


#tbSubscription thead tr th {
  background-color: white;
}

.p-inputtext{
  width: 80%;
}

.react-bootstrap-table{
  width: 99.8%;
}

/**** SECURITY QUESTIONS ****/
.securityQuestionEye {
  position: absolute;
  right:28px;
  top: 4px;
  z-index:1000; 
}

input[type=password].form-control {
  height: 34px;
}